WordPress 4.4.2 actualització de seguretat i manteniment

WordPress 4.4.2 ja està disponible. Aquesta és una versió de seguretat per a totes les versions anteriors i es recomana actualitzar rápidament. Les versions de WordPress 4.4.1 i anteriors estan afectades per dos problemes de seguretat importants, així com 17 errors que es troben a les versions 4.4 i 4.4.1. Com sempre, podeu descarregar manualment … Llegiu més

WordPress 4.4.1 Pegats XSS de seguretat

La versió de WordPress 4.4.1 ja està disponible per a baixar i inclou 52 pegats, un dels quals pegats afecta una vulnerabilitat de cross site scripting. Altres millores son l’eliminació de Rdio, i s’han resolt els problemes amb els connectors que no actualitzaven després d’haver instal·lat WordPress 4.4 , així com altres millores en les imatges … Llegiu més

WordPress 4.4 “Clifford”

Després de quatre mesos d’intens desenvolupament WordPress 4.4 “Clifford” el nom de trompetista de jazz Clifford Brown, ja està disponible. Imatges Responsive WordPress 4.4 també introdueix les imatges responsive, és a dir, 25 per cent de’Internet s’ha adoptat un nou estàndard en la capacitat de resposta. Les imatges Responsive mostraran imatges apropiades basades en la … Llegiu més

WordPress 4.3.1 actualització de seguretat

Ja tenim la versió WordPress 4.3.1 disponible. Aquesta és una versió de seguretat per a totes les versions anteriors. Aquest actualització aborda tres punts, entre ells dos vulnerabilitats de cross-site scripting i una possible escalada de privilegis. Les versions de WordPress 4.3 i anteriors són vulnerables a per cross-site scripting en el tractament d’etiquetes shortcode … Llegiu més

WordPress 4.3 “Billie”

Després de quatre mesos de desenvolupament dirigits per Konstantin Obenland, WordPress 4.3 “Billie” el nom de la cantant de jazz Billie Holiday, ja es troba disponible i llesta per decarregar. Aquesta nova versió compta amb personalitzador de menús, contrasenyes segures per defecte, facilita la gestió del favicon, entre d’altres millores.  

WordPress 4.2.3 actualització de seguretat i manteniment

Ja hauries de tenir disponible en el teu escriptori, o fins i tot s’hauria d’haver actualitzat automàticament WordPress a la versió 4.2.3, una important actualització de seguretat. En concret WordPress 4.2.3 és una actualització que soluciona fins a 20 errors, però sobretot una important amenaça de Cross Site Scriptiong (XSS), a més d’un altre error … Llegiu més